cURL
curl --request GET \ --url https://api.pixusglobal.com/client/orders/{id}/tracking \ --header 'Authorization: Bearer <token>'
{ "orderId": "<string>", "settlementStatus": "pending", "expectedAmount": 123, "receivedAmount": 123, "withdrawnAmount": 123, "withdrawal": { "type": "fiat", "status": "<string>", "transactionId": "<string>", "token": "USDT", "network": "tron", "fromAddress": "<string>", "toAddress": "<string>", "amount": 123, "blockNumber": "<string>", "finishedAt": "2023-11-07T05:31:56Z" } }
Retorna informações de rastreamento da transação blockchain associada a uma ordem, incluindo txHash, rede e status.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Informações de rastreamento
pending
partial
paid
withdrawn
settled
Mostrar atributos filhos
Esta página foi útil?